Support » Plugin: Jetpack Subscription Form » Obsolete and Broken internationalization

  • This plugin is obsolete because Jetpack has a subscription widget for a long time that really works well and its comparably customizable than this plugin.

    The internationalization directly depends on jetpacks internationalization files but the strings used are out of sync, therefore it is broken.

    Also this plugin hasn’t been updated for some time now.

Viewing 1 replies (of 1 total)
  • Plugin Author Kiran Antony

    (@kiranantony)

    I have Updated the Widget with some new options and it is now compatible with latest jet-pack. Hope You can find something useful.

Viewing 1 replies (of 1 total)
  • The topic ‘Obsolete and Broken internationalization’ is closed to new replies.